Subject: New Reply Received - 2 only
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 13:42:19 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  2 only  Ticket comment <div>Hi ..

in 13 Mar 2021 at 10:09
 I ordered 35 pc (coolers Bottle with handle -1L)

In 20 Mar 2021 
I received 1st box inside this box only 12pc  (coolers Bottle with handle -1L)

In 22 Mar 2021 

I received 2st box inside this box only 10pc  (coolers Bottle with handle -1L)

Now I received only 22pc , Where  the 13pc ????

and FYI I call your help desk 8001110888 and this my Complaint No. 2289586.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2302263